(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    114204,       2755]
NotebookOptionsPosition[    111264,       2706]
NotebookOutlinePosition[    111782,       2725]
CellTagsIndexPosition[    111739,       2722]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Physical Constants",
 FontFamily->"Constantia",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0.5]]], "Input",
 CellChangeTimes->{{3.9218604688469973`*^9, 3.9218604705819902`*^9}, {
  3.921860509909423*^9, 3.9218605101557975`*^9}, {3.9218605710672183`*^9, 
  3.9218605713967752`*^9}, {3.9218606747855597`*^9, 3.921860675546955*^9}, {
  3.921860713598314*^9, 3.9218607136755395`*^9}, {3.9218614170207787`*^9, 
  3.921861421765582*^9}, {3.9218622842698154`*^9, 3.9218622845703773`*^9}, {
  3.9218637049754725`*^9, 3.9218639427969847`*^9}, {3.9218640150194182`*^9, 
  3.9218643378069563`*^9}, {3.9218643701143293`*^9, 3.921864380149418*^9}, {
  3.921864442860821*^9, 3.9218645159870462`*^9}, {3.921864629279454*^9, 
  3.9218647632095366`*^9}, {3.9218648706892996`*^9, 3.9218648721503096`*^9}, {
  3.921864905892045*^9, 3.9218650514262366`*^9}, {3.9218651761366644`*^9, 
  3.9218652361328473`*^9}, {3.921903165204711*^9, 3.9219032087923*^9}},
 FormatType->
  "TextForm",ExpressionUUID->"4580ef46-100f-4d06-a81d-01ef1972d03a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"PlanckConstant", "=", 
   RowBox[{"6.62606957", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "34"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"PlanckConstantReduced", "=", 
   FractionBox["PlanckConstant", 
    RowBox[{"2", "  ", "\[Pi]"}]]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"FineStructureConstant", "=", 
   RowBox[{"7.2973525698", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "3"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ElectronMass", "=", 
   RowBox[{"9.10938291", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "31"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"GravitationalConstant", "=", 
   RowBox[{"6.67384", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "11"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ProtonMass", "=", 
   RowBox[{"1.672621777", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "27"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AtomicMassUnit", "=", 
   RowBox[{"1.66053878283", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "27"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"BohrRadius", "=", 
   RowBox[{"0.52917721092", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "10"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"BohrMagneton", "=", 
   RowBox[{"927.400968", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "26"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"BoltzmannConstant", "=", 
   RowBox[{"1.3806488", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "23"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"StandardGravityAcceleration", "=", "9.80665"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"SpeedOfLight", "=", "299792458"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"StefanBoltzmannConstant", "=", 
   RowBox[{"5.670373", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "8"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"ElectronCharge", "=", 
   RowBox[{"1.602176565", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "19"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VacuumPermeability", "=", 
   RowBox[{"4", "\[Pi]", " ", 
    SuperscriptBox["10", 
     RowBox[{"-", "7"}]]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"DielectricConstant", "=", 
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["SpeedOfLight", "2"], " ", "VacuumPermeability"}]]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"ElectronGyromagneticFactor", "=", 
   RowBox[{"-", "2.00231930436153"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"AvogadroConstant", "=", 
   RowBox[{"6.02214129", " ", 
    SuperscriptBox["10", "23"]}]}], ";"}]}], "Input",
 CellLabel->"In[51]:=",ExpressionUUID->"ce0760b5-054f-479a-afb4-a27ee89f6ef3"],

Cell[TextData[StyleBox["Dysprosium-specific constants",
 FontFamily->"Constantia",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0.5]]], "Input",
 CellChangeTimes->{{3.9219032483914833`*^9, 
  3.921903262774025*^9}},ExpressionUUID->"7541c8e9-4ed6-4cc8-b1b8-\
8a5d0ee47409"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"m", " ", "=", " ", 
   RowBox[{"164", " ", "AtomicMassUnit"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d", "=", 
   RowBox[{"9.93", " ", "BohrMagneton"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.921861126071759*^9, 3.921861198935811*^9}, {
   3.921861456932269*^9, 3.921861520047635*^9}, {3.9218624726535697`*^9, 
   3.9218625393814287`*^9}, {3.9218636426081004`*^9, 
   3.9218636512989335`*^9}, {3.9218652273966293`*^9, 
   3.9218652421329665`*^9}, {3.9218653312269993`*^9, 
   3.9218653325512457`*^9}, {3.921865502311236*^9, 3.9218655355988474`*^9}, 
   3.9218656865053196`*^9, 3.9218657383403807`*^9, 3.921865905305124*^9, {
   3.9218660848288355`*^9, 3.921866189629972*^9}, {3.9218664265464654`*^9, 
   3.9218665253706584`*^9}, {3.921866880216236*^9, 3.9218668824616456`*^9}, {
   3.9218670184873433`*^9, 3.92186705257728*^9}, 3.921867085993656*^9, {
   3.92186757074012*^9, 3.9218676108908134`*^9}, {3.921903281232257*^9, 
   3.921903293047537*^9}},
 CellLabel->"In[69]:=",ExpressionUUID->"f8fcb7a4-bca8-428a-a81f-4f55d34b324e"],

Cell[TextData[StyleBox["Definitions",
 FontFamily->"Constantia",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0.5]]], "Input",
 CellChangeTimes->{{3.921903319975718*^9, 3.9219033335492077`*^9}, {
  3.9219034083979707`*^9, 3.921903426068775*^9}, {3.921903464423579*^9, 
  3.921903488315468*^9}},
 FormatType->
  "TextForm",ExpressionUUID->"a535950b-0832-4f86-9704-498eee013f2a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"g", "[", "as_", "]"}], ":=", " ", 
    FractionBox[
     RowBox[{"4", "\[Pi]", " ", 
      SuperscriptBox["PlanckConstantReduced", "2"], "as"}], "m"]}], " ", 
   ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Contact", " ", "coupling", " ", "strength", " ", "as", " ", "a", " ", 
     "function", " ", "of", " ", "the", " ", "s"}], "-", 
    RowBox[{"wave", " ", "scattering", " ", "length"}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["C", "dd"], "=", " ", 
    RowBox[{"VacuumPermeability", " ", 
     SuperscriptBox["d", "2"]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Dipolar", " ", "coupling", " ", "strength"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Epsilon]", 
      RowBox[{"dd", " "}]], "[", "as_", "]"}], ":=", 
    FractionBox[
     SubscriptBox["C", "dd"], 
     RowBox[{"3", 
      RowBox[{"g", "[", "as", "]"}]}]]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Coupling", " ", "strength", " ", "ratio"}], "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Analytic", " ", "solution", " ", "under", " ", "the", " ", "Thomas", " ",
      "Fermi", " ", "approximation"}], " ", "-", " ", 
    RowBox[{
    "neglecting", " ", "the", " ", "kinetic", " ", "energy", " ", "term", " ",
      "in", " ", "the", " ", "time"}], "-", 
    RowBox[{
    "independent", " ", "GPE", " ", "for", " ", "a", " ", "dipolar", " ", 
     "gas", " ", "in", " ", "a", " ", "harmonic", " ", "trap", " ", "with", 
     " ", "cylindrical", " ", "symmetry"}]}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "k", " ", "below", " ", "is", " ", "the", " ", "aspect", " ", "ratio"}], 
    ",", " ", 
    RowBox[{"k", " ", "=", " ", 
     RowBox[{"Rx", "/", "Rz"}]}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"h", "[", "\[Kappa]_", "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          SuperscriptBox["\[Kappa]", "2"]}], ")"}]}]], ")"}], 
     RowBox[{"Log", "[", 
      FractionBox[
       RowBox[{"1", "+", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[Kappa]", "2"]}], ")"}]}]}], 
       RowBox[{"1", "-", 
        RowBox[{"\[Sqrt]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           SuperscriptBox["\[Kappa]", "2"]}], ")"}]}]}]], "]"}]}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Function", " ", "definition", " ", "for", " ", "an", " ", "prolate", " ",
      "spheroid"}], ",", " ", 
    RowBox[{"k", " ", "<", " ", "1"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"j", "[", "\[Kappa]_", "]"}], ":=", 
    RowBox[{
     RowBox[{"(", 
      FractionBox["2", 
       RowBox[{"\[Sqrt]", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[Kappa]", "2"], "-", "1"}], ")"}]}]], ")"}], 
     RowBox[{"ArcTan", "[", 
      RowBox[{"\[Sqrt]", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Kappa]", "2"], "-", "1"}], ")"}]}], "]"}]}]}], 
   ";"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Function", " ", "definition", " ", "for", " ", "an", " ", "oblate", " ", 
     "spheroid"}], ",", " ", 
    RowBox[{"k", " ", ">", " ", "1"}]}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalXi]", "[", "\[Kappa]_", "]"}], ":=", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"\[Kappa]", "<", "1"}], ",", 
      RowBox[{"h", "[", "\[Kappa]", "]"}], ",", 
      RowBox[{"j", "[", "\[Kappa]", "]"}]}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"f", "[", "\[Kappa]_", "]"}], ":=", " ", 
    FractionBox[
     RowBox[{"2", "+", 
      RowBox[{
       SuperscriptBox["\[Kappa]", "2"], 
       RowBox[{"(", 
        RowBox[{"4", " ", "-", " ", 
         RowBox[{"3", " ", 
          RowBox[{"\[CapitalXi]", "[", "\[Kappa]", "]"}]}]}], ")"}]}]}], 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[Kappa]", "2"]}], ")"}]}]]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{
     "Monotonously", " ", "decreasing", " ", "function", " ", "having", " ", 
      "values", " ", "in", " ", "the", " ", "range", " ", "1"}], " ", 
     "\[GreaterEqual]", " ", 
     RowBox[{"f", 
      RowBox[{"(", "k", ")"}]}], " ", "\[GreaterEqual]", " ", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "passing", " ", "through", " ", "0", " ", "at",
       " ", "k"}]}], "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "k", " ", "is", " ", "first", " ", "obtained", " ", "by", " ", "solving", 
    " ", "the", " ", "following", " ", "transcendental", " ", "equation"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"AspectRatioEquation", "[", 
     RowBox[{"\[Kappa]_", ",", " ", "as_"}], "]"}], " ", ":=", " ", 
    RowBox[{
     RowBox[{"3", " ", 
      SuperscriptBox["\[Kappa]", "2"], " ", 
      RowBox[{
       SubscriptBox["\[Epsilon]", 
        RowBox[{"dd", " "}]], "[", "as", "]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            SuperscriptBox["\[Gamma]", "2"], "2"], "+", "1"}], ")"}], 
         FractionBox[
          RowBox[{"f", "[", "\[Kappa]", "]"}], 
          RowBox[{"1", "-", 
           SuperscriptBox["\[Kappa]", "2"]}]]}], "-", "1"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Epsilon]", 
          RowBox[{"dd", " "}]], "[", "as", "]"}], "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[Kappa]", "2"], "-", 
        SuperscriptBox["\[Gamma]", "2"]}], ")"}]}]}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "The", " ", "numbers", " ", "then", " ", "can", " ", "be", " ", "plugged", 
    " ", "in", " ", "to", " ", "the", " ", "following", " ", "equations", " ",
     "to", " ", "get", " ", "physical", " ", "quantities"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["R", "x"], "[", 
     RowBox[{"\[Kappa]_", ",", "as_"}], "]"}], ":=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"15", " ", 
         RowBox[{"g", "[", "as", "]"}], " ", "n", " ", "\[Kappa]"}], 
        RowBox[{"4", " ", "\[Pi]", " ", "m", " ", 
         SuperscriptBox[
          SubscriptBox["\[Omega]", "x"], "2"]}]], 
       RowBox[{"(", 
        RowBox[{"1", " ", "+", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Epsilon]", 
            RowBox[{"dd", " "}]], "[", "as", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             FractionBox["3", "2"], 
             FractionBox[
              RowBox[{
               SuperscriptBox["\[Kappa]", "2"], 
               RowBox[{"f", "[", "\[Kappa]", "]"}]}], 
              RowBox[{"1", "-", 
               SuperscriptBox["\[Kappa]", "2"]}]]}], "-", "1"}], ")"}]}]}], 
        ")"}]}], ")"}], 
     FractionBox["1", "5"]]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Radius", " ", "of", " ", "cloud", " ", "in", " ", "plane"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["R", "z"], "[", 
     RowBox[{"\[Kappa]_", ",", " ", "as_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{
      SubscriptBox["R", "x"], "[", 
      RowBox[{"\[Kappa]", ",", " ", "as"}], "]"}], "\[Kappa]"]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "Radius", " ", "of", " ", "cloud", " ", "orthogonal", " ", "to", " ", 
    "the", " ", "plane"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["n", 
      RowBox[{"o", " "}]], "[", 
     RowBox[{"\[Kappa]_", ",", " ", "as_"}], "]"}], ":=", 
    FractionBox[
     RowBox[{"15", " ", "n"}], 
     RowBox[{"8", " ", "\[Pi]", " ", 
      SuperscriptBox[
       RowBox[{
        SubscriptBox["R", "x"], "[", 
        RowBox[{"\[Kappa]", ",", " ", "as"}], "]"}], "2"], " ", 
      RowBox[{
       SubscriptBox["R", "z"], "[", 
       RowBox[{"\[Kappa]", ",", " ", "as"}], "]"}]}]]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Atom", " ", "Number", " ", "Density"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ChemicalPotential", "[", 
     RowBox[{"\[Kappa]_", ",", " ", "as_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{"g", "[", "as", "]"}], " ", 
     RowBox[{
      SubscriptBox["n", "o"], "[", 
      RowBox[{"\[Kappa]", ",", " ", "as"}], "]"}], 
     RowBox[{"(", 
      RowBox[{"1", " ", "-", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Epsilon]", 
          RowBox[{"dd", " "}]], "[", "as", "]"}], 
        RowBox[{"f", "[", "\[Kappa]", "]"}]}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Chemical", " ", "Potential"}], "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Dipolar", " ", "potential"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "dd"], "[", 
     RowBox[{"\[Kappa]_", ",", " ", "as_"}], "]"}], ":=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{
        SubscriptBox["n", "o"], "[", 
        RowBox[{"\[Kappa]", ",", " ", "as"}], "]"}], 
       SubscriptBox["C", "dd"]}], "3"], 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        SuperscriptBox["\[Rho]", "2"], 
        SuperscriptBox[
         RowBox[{
          SubscriptBox["R", "x"], "[", 
          RowBox[{"\[Kappa]", ",", " ", "as"}], "]"}], "2"]], "-", 
       FractionBox[
        RowBox[{"2", 
         SuperscriptBox["z", "2"]}], 
        RowBox[{
         SuperscriptBox[
          RowBox[{
           SubscriptBox["R", "z"], "[", "\[Kappa]", "]"}], "2"], " "}]], "-", 
       RowBox[{
        RowBox[{"f", "[", "\[Kappa]", "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["3", "2"], 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[Rho]", "2"], "-", 
             RowBox[{"2", 
              SuperscriptBox["z", "2"]}]}], 
            RowBox[{
             RowBox[{"2", " ", 
              SuperscriptBox[
               RowBox[{
                SubscriptBox["R", "x"], "[", 
                RowBox[{"\[Kappa]", ",", " ", "as"}], "]"}], "2"]}], " ", "-",
              " ", 
             SuperscriptBox[
              RowBox[{
               SubscriptBox["R", "z"], "[", "\[Kappa]", "]"}], "2"]}]]}]}], 
         ")"}]}]}], ")"}]}]}], ";"}], " "}]}], "Input",
 CellChangeTimes->{
  3.9219033074468737`*^9, {3.9219034906239915`*^9, 3.92190394364614*^9}, {
   3.9219039987750945`*^9, 3.9219043211868935`*^9}, {3.9219145317158747`*^9, 
   3.921914532620266*^9}, {3.921914565581032*^9, 3.921914565873742*^9}, {
   3.921914984522908*^9, 3.9219150053527937`*^9}, {3.921915208269764*^9, 
   3.9219152417968607`*^9}, {3.9219152731858563`*^9, 
   3.9219153173081837`*^9}, {3.9219153899640055`*^9, 3.921915391943519*^9}, {
   3.9219161305790653`*^9, 3.9219161406575933`*^9}},
 CellLabel->"In[71]:=",ExpressionUUID->"6499959a-0ec7-4fa4-9039-96cfca376bb0"],

Cell[BoxData[
 StyleBox["Checks",
  FontFamily->"Constantia",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->GrayLevel[0.5]]], "Input",
 CellChangeTimes->{{3.921905539640584*^9, 
  3.9219055620387907`*^9}},ExpressionUUID->"4b274978-c5a7-486d-ab9a-\
bc223c69fab2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      SubscriptBox["\[Epsilon]", 
       RowBox[{"dd", " "}]], "[", "as", "]"}], "]"}], " ", "/.", " ", 
    RowBox[{"as", " ", "\[Rule]", " ", 
     RowBox[{"sl", " ", "BohrRadius"}]}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"sl", ",", "120", ",", " ", "150"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", " ", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"HoldForm", "[", 
       SubscriptBox["a", "s"], "]"}], ",", 
      RowBox[{"HoldForm", "[", 
       SubscriptBox["\[Epsilon]", 
        RowBox[{"dd", " "}]], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"\[CapitalXi]", "[", "\[Kappa]", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", ",", " ", "1", ",", " ", "2"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", " ", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"HoldForm", "[", "\[Kappa]", "]"}], ",", " ", 
      RowBox[{"HoldForm", "[", "\[CapitalXi]", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"LogLinearPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"f", "[", "\[Kappa]", "]"}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", ",", " ", "0.01", ",", " ", "100"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", " ", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"HoldForm", "[", "\[Kappa]", "]"}], ",", " ", 
      RowBox[{"HoldForm", "[", "f", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9218615566580143`*^9, 3.9218616439391966`*^9}, {
   3.9218618674962215`*^9, 3.9218618962361345`*^9}, {3.921861934321966*^9, 
   3.9218620101267567`*^9}, {3.9218620416713037`*^9, 
   3.9218621249786253`*^9}, {3.921862157238369*^9, 3.9218621739148755`*^9}, {
   3.9218622694186325`*^9, 3.9218622820321627`*^9}, 3.921862543291563*^9, {
   3.9218636645583334`*^9, 3.9218636684740257`*^9}, {3.921865245281681*^9, 
   3.921865255415182*^9}, {3.921865583576482*^9, 3.9218656396963696`*^9}, {
   3.92186569037241*^9, 3.9218657062420287`*^9}, {3.9218657448948503`*^9, 
   3.921865780759534*^9}, 3.92186590021082*^9, {3.921866570225642*^9, 
   3.9218665972327423`*^9}, 3.92186700491425*^9, {3.9218674202390723`*^9, 
   3.9218674363273706`*^9}, {3.9218674722533407`*^9, 3.921867504903634*^9}, {
   3.9219030566915474`*^9, 3.9219030592083197`*^9}, {3.921905548093671*^9, 
   3.921905566841482*^9}, 3.921914778360864*^9, {3.921914814892088*^9, 
   3.921914818449871*^9}, {3.921914851887702*^9, 3.921914865559475*^9}, {
   3.921914907302009*^9, 3.9219149185885043`*^9}, {3.921915064016567*^9, 
   3.921915096563401*^9}, 3.921915425823962*^9, {3.9219162262764597`*^9, 
   3.921916267628192*^9}, {3.921918065077128*^9, 3.921918073619347*^9}, {
   3.9219182218598757`*^9, 3.921918222370739*^9}, {3.922000091404818*^9, 
   3.9220001321464205`*^9}, {3.9501881321062207`*^9, 
   3.9501881511459165`*^9}, {3.950188188115255*^9, 3.950188189401899*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"fa978809-3917-431e-807d-035d120fce82"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVzn1UTHkcBvAatfQuE609vUgvkoksRYXvtxAlsp2s9rRm7v2V5HWUbJbd
sZmJDtXBaUqJZVuaSml2VXailVWKPV7iiFnZVCt178zcYSNNmr37x3Oe8znP
P48XkcZvFlhYWKzl83+XpJzgS4xXDg4/dU03Qlu73c0i3gnNfcE3dhvhjehw
dqClGNuLI4vSeMcM77dIEojx/pov6N+kRhjLSRmvtxJjk0PNjKRdRpBULBrd
biPGXHXQih+3G8F3qNvYNUWM4c5mt4BUI6ilAS8v+4qRmbffNibJCJPPnIw6
tk6MU9ZpTX3LjSAbKD2mzhSjt4chf/lcIxBT/NJPS8WYmXNhyorpRiiYr91b
dVOMaaEHGhsERmhXWBYceS3GVPYnxx4dBzGj70XHnSWoL3PyUHRxsDz07OJn
oRLMeZDX1NHC78p+750SCbpOKPi+sYaDEuGoUpQrwS6HFu3sUxy8q708EFIr
wYZ2Ye8SBQd3hFMvZj+SoHnvoKx3NwevSqOZ9yYJTmP8Lad9zUGup1Pu88kU
Zn1ItetezUGL4GV3vC+FSieX6tCFHNTfsd22NZT3/O6js2dwEHTeKtU3lsIH
UrHHOQcO7k9K9c2iKHQ6Xb1u21sDDMuKE3btofBJv09J4T0DwOGgVaYjFBYr
bcJsKwywMsNrt38ZhfHjNzYW/2CAzh29k0y1FH4jd9LYbzKAfMR2c/IfFHo7
691fhBig6eSE+elPKHSLss46JjRArXPCAs9BCnvkmapFRj20etl/IB8pjMkZ
yov7Uw/JWDg3djKNuq4NlwOr9ODLyWfd9aHRP2mRTJGjh3LF3S+HFtOoah1T
/EXrQTWrb7h2DY2mGlD0oR4eJpFEG4pGqxsF4Xvc9ZB9Vh1gs4fGecT2o2pM
B2xr4oLKHBrbLRmXjuc6OCDbYn5RQqNds7PwoEYHJ1ZGhWsu0Sht7bh1u1QH
d8/khc1pobHG4Ojyyz4d5FmVV0Y8ptFPFPDI5ysd2Kx3jht5RePhWFloVpgO
KkUDjStMNDpKDp3bN10HD13zj4c4Emwe2RnNjbLgVlgqap5J8Gn+asFMLQve
w+bxf0IIin52vL5Qw4I6JTji12iCQWdse6rLWEje3Bk1TUywa43uzeB3LJRl
wjWPdIKfY3aEXMLC8TSrtNtyghEy/2AmkgWVLqjL+hTBV4T/6MPCquzAhsEq
gkyF3dJLE1nYp4pzWlZN0F9deCqQd9X99LSTvA9ZFY3UfsKCo0fDZ+GXCK4t
tmhTW7PwWLPsYF4NQc97u4oaJ7BA/o1bPa+OYL5yv8MtMwOyLRnazHqCYcLK
+J73DNQVFC7o4C1PaFtCePfWN+S5NxCs25Awp/8dAyutTMvaeOdXtEx9PcyA
/Xl5uetVghM/aD25twyUaAt3aDQEO188mmTJMXDHsrHVsYmgveBlqNzAwJj/
M49k3ql+SVJr3lSW+0O7awQpuXLARs+An8vF4E3XCRZYuzkIWQYSw9sL1Lw7
VUdpJcPAUTI0YN1McKs0RePKW1c3t7SW93hW4rduQwx4PF3/VvA7wabIjL/P
DjKw3pwRu5F3TOS7aC/eh/yUF6p5C8P7r5a/ZuDK2sZxM+9cY7jIj/d/5LNS
Nw==
       "]]},
     Annotation[#, "Charting`Private`Tag$15564#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{120., 0.8720885147045445},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
       SubscriptBox["\[Epsilon]", "dd"], HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
       SubscriptBox["a", "s"], HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{120, 150}, {0.8720885147045445, 1.0901106333694601`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9219055686320353`*^9, 3.9219146880815086`*^9, 3.9219147786718583`*^9, 
   3.9219148191025305`*^9, {3.9219148526610117`*^9, 3.921914866223222*^9}, {
   3.921914908465469*^9, 3.9219149191909933`*^9}, {3.9219150245088153`*^9, 
   3.92191509686533*^9}, {3.921915402716342*^9, 3.921915426458413*^9}, {
   3.9219162271200533`*^9, 3.9219162681030407`*^9}, {3.921918066734226*^9, 
   3.9219180739907923`*^9}, 3.9219182230640154`*^9, 3.9219943516392436`*^9, {
   3.92200009357691*^9, 3.9220001325201864`*^9}, {3.9501529205190115`*^9, 
   3.950152946436215*^9}, {3.950188160137885*^9, 3.9501881903993874`*^9}},
 CellLabel->"Out[87]=",ExpressionUUID->"19059dfa-d58a-4b81-90ad-fde3d7493758"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlHtUzHkYxqdoq5GlNMpa62g1ckljuyeeSju5ZVVbpmFHUy7RTdqlE0qm
2hTqWGTpYjUbpiVxKLbVxSUqlBCtbkjKbM30m/vtu+OP9zznc85znj+e855n
TnRS6FZTGo0WbLzP6rYrzYxGk8CGcU1FCIHQRFnibyKB1zNpYJiBwPa3FA+B
qQQcwZqGCh0BdSN++xdmEtBdFgWuUxNc0/IeWdEl4NvXZ5SNE7B+XXF0hq0E
Yr1t/epBgoWlVgxXJwkyvN2Z91oIHNpK525bL8FVunO33ymCVvqB7IILEri3
Fk9qYxKop7z3GVdJcJJjvaqo0YBpg8eW162Uwn573k5plAEfiynBqjIpDMKZ
f/Zo9AiYOTBrqkSK8Ig48fRSPTbsz1X/HjQOehpjxNFXj8jLKd/ml4zjUI+Z
V3avDv3CoT9u/DeOQOmCfO5hHRwyGNHlgRRMZUOVbBcdhme37Wk5ScFeDodl
PVoUFz54zRmksPmO3dXKY1rQ36eli5bK8CLLhJGwVAu9vmav+xEZ7P7xTykc
06BSc+Wa4J0M51jWtb5lGrCbh5d6e8txuquswTdUg63cyzOcDstREu9hYW6l
gV/7Au/uPjmY25pCChvVKLNacvk+SwHJxZzIogNq3F4ojf45VwEytmj/EXc1
Gr+Sb8vrVYDPCBBukagQ3J5Z/3qxEqLJy0d9q1U4EfswUpytxMECratrogpR
zUUrvbqUkO6umTrCUsFeIcr+xFRBGdOcNlGhRL556sToAyrsW2n5MrZGCUHf
4y7rJyrcu+ssnJeuhOeZHnGWoxrOOnZZhL8SXXOXrN+8Tw2rfk3qqy+U0P0y
2SKlVY2XLavbIzoUeHOp3GS1gwYMPs0h4bQC/sKmH7gpGuTSrvus36LA8URH
cUeTBoG841nM7xQonRnQYjVDi1Ue9txbOjlcCoZ0B3doEbdX5NraKse+QXZy
bYMWVziTdLVFcqw1dfGZb6OD4PbmPt12Oehj3BCTaB1sqqecIcaeBXf8RMW1
OoR0PpMbLOTI/LFqQ7Kl8U/mDIRZv5HB53EX25Kvx4RTnit8/5KhjxGYZVGj
R8nRNYOz0mWwdPSe7m9ugFf/9U+dYTKMTv847MszoDvCkdfAlIHzdLbN7ioD
6jdmfs/XU6jacDb3S2JA+DzvntQXFBqb2v0SwwmkxRu3vBVR4MiOBZtXEJwb
rd7VKqDw4EkAK+kCwTRNztpvjOx2SWHTdZEgsrPALfkQhSk83quKSgKzq57z
7TKN/mbnGHY1QU/U38KYdAruZ9tSs+sI7G8lvDOkUrAJoAsndBLk0fh7lidS
OPj1nZy45wQ3K51eHk+gMKpI3tH5goCbo/EfiqfwqPL14vJXBB/O1ywrjDP6
GZduBfQSBCen3H8bS2HsY9DTzGGCoKYO27wYCpvuaquHRwh6Wefd+qIptJRU
nQgRE/QHxUa5Gbki1I47Z4zgbVj7v71RFHh1H943yAhCXcR8Nx6FtlNnmp0U
BEkL2QOHf6Lgk7xOVKgk8CnNj+/bRIHBvJkUpSHIeNZZkbeRwiHaztCHWoI6
y+fh/VwKku5Z7iw9gWf57akeRubd6LA7bdylQG5OV36kMb8gW/N5t+JH3EUD
HAr/Aw59iwc=
       "]]},
     Annotation[#, "Charting`Private`Tag$15612#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{1., 1.209199585805119},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\[CapitalXi]", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
       TagBox[
        TagBox["\[Kappa]", HoldForm], HoldForm], HoldForm], TraditionalForm], 
     None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{1, 2}, {1.209199585805119, 1.9999999727891162`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9219055686320353`*^9, 3.9219146880815086`*^9, 3.9219147786718583`*^9, 
   3.9219148191025305`*^9, {3.9219148526610117`*^9, 3.921914866223222*^9}, {
   3.921914908465469*^9, 3.9219149191909933`*^9}, {3.9219150245088153`*^9, 
   3.92191509686533*^9}, {3.921915402716342*^9, 3.921915426458413*^9}, {
   3.9219162271200533`*^9, 3.9219162681030407`*^9}, {3.921918066734226*^9, 
   3.9219180739907923`*^9}, 3.9219182230640154`*^9, 3.9219943516392436`*^9, {
   3.92200009357691*^9, 3.9220001325201864`*^9}, {3.9501529205190115`*^9, 
   3.950152946436215*^9}, {3.950188160137885*^9, 3.950188190444285*^9}},
 CellLabel->"Out[88]=",ExpressionUUID->"3b870275-72c1-4718-8a28-c01b4fa852f2"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1Xk8VOsbAHDGWMYyZuSmIVmKlCWVqFy9SaRsNy2oq6tCKruyXHJJCxUh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       "]], LineBox[CompressedData["
1:eJwVyn8w1Hkcx/Fl2di1u9/9Xh32ROyKSiV3Whe17zpMKfmxqTUSndrURU4/
zq+OWz9yNf0YP1JXOlFJKoxLhni7fsmVNH4ft6YS5RyXJT/Sfr6398drnvOY
edl+eyBwtyGLxdqk3/9NSRUs9xZGymO8Dp9OXBuBk7s5N7x5rfI7c4Vb0pub
ccGYTNVfrJHH9W5OzHnUje9W3yGt1gPyXP544fPqV7htmKvZuGlYjpceBoR1
DGJqQqh/2bH38qbDLRKJahg98IOjunhcTmyGlLWc9zjPxX3CNmtSbhnDnn/S
RIsz3X2Z/OgZuebGxlJd+zgirstZl/lJnuH7UZJ09gNebVdkeUYx8uWDoa3W
vCmsyslir19vAAfrCgfnRU/j4s4A2RY0hPxq+2tRp2awaEWDH2e5EcxN0Zhy
0j4i/9YpiabOGDim57+ZiJzFY1gZI3aZA9ROE19/m0+oHXOLT3pkAkmUl4Tb
+Akj1kSp0gK44Gx5IzMuQIdvbKefae/zQHXE/XRMvQ61zcmWrk08qDZ+kWzX
oENWwhzVDy08eHAuWNb2uw6/aP2cme3lAbM6jTg/0mGg2nWF8QcevDxayu57
qsOG17G55g5mwJ1Iv0C6dXixaCTU44QZyGL7joZpdRhk3z+aruDD3RHeuT9s
CTYs8e8IDebDlTFFqJWE4GKXulrXMD7sWtfpHiUlSNbkZQ7s4wPnXZu3mQPB
a8qNdl5qPqxaVHJF7kRw8kRlkFEFH6Jqo0jiSoJntan31AIBpKZ+Tfn5EOxE
6fHkJgG8yt7Tn3SA4HW11GRViwDunX1bmR1DMMFLmjHRLoC5jnmNJd8TtH4q
Ue99KYCCUlVN20GCezrtEhRTAqgueNNjHUdw+p8F+xzshbAhNPpAVgpBS/F8
n5YUIRzqbrXUniG4rIabLrSi4Fxiv9vNMoJdIT/xl9hQkOYpUpSWE0zRTeV6
21HQqbYvL6kg2AoD1446UpDHMXe9UknwSCM+Gf6KAs+worgzdwnWtR8ye+JL
gcIhPtgbCW76ty87JZkCp9Eh0yXPCe6VVhaOvabgZd7PIeNDBOGg1XTXAAVP
PVq11X8TtLif7lv/joLz4f6sH4cJPg5TTh8fpeDmth3JnBGCdhd0vtKPFCzl
N5uL3hPsEa2f2SoSgVNFvgF/kqAP85ffPbkIdo0MLy40YNCph6PLuCiCsq7Y
ii3mDDratBQ/+FUE8QZXn/EtGLTflRfIKhLBUJVm62O9rUcdrseXiMCDK65x
FTNIGW5Q7K8Sgdi/vJE/n8GJRSdKAl6IIOiHt6FFdgzWxQu3WhnRsH1vfsie
pQzW1HexgufQsL+2caFwGYNV7ILSXC4Noni76Cq9y086GwhFNHTazMaynRks
vBxw08CahgePF4bnuTCY0ZRt+FZGA082bF0sY1At2H5L4k5Dfe/lXm83BpMV
UmX4GhocleXiQb3jNL/d+tOThlPiIFvJKgb3jXUonwXQEJ7kHJLnwaBq5SW2
aRANfkli1y9XMxiRqLrtpaShsSco57ne242n2LiDBvMItzdsOYNKH7w9u1P/
r/2lI1/voNPHgt1207Cw5aGvDBgMbPczOhxJg9HJz3xf6L3Z0qKs4jsaLAr6
2yLXMvgfQnhTIw==
       "]]},
     Annotation[#, "Charting`Private`Tag$15673#1"]& ], {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{-4.605170185988091, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& ), "CopiedValueFunction" -> ({
      Exp[
       Part[#, 1]], 
      Part[#, 2]}& )},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["f", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
       TagBox["\[Kappa]", HoldForm], HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->FrontEndValueCache[{{Automatic, Automatic}, {Quiet[
       Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
      Charting`ScaledFrameTicks[{Log, Exp}]}}, {{
     Automatic, Automatic}, {{{-4.605170185988091, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
        FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}}, {{-4.605170185988091, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       2.302585092994046, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 0.}}, {
       4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.01, 
        0.}}, {-6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.809142990314028, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.521460917862246, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-5.115995809754082, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.961845129926823, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.8283137373023015`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-4.710530701645918, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.506557897319982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-3.2188758248682006`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.8134107167600364`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.659260036932778, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.5257286443082556`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-2.4079456086518722`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-1.2039728043259361`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.916290731874155, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.5108256237659907, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.35667494393873245`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.2231435513142097, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
        0.}}, {-0.10536051565782628`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       0.6931471805599453, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.0986122886681098`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.3862943611198906`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.6094379124341003`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.791759469228055, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       1.9459101490553132`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.0794415416798357`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.1972245773362196`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       2.995732273553991, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.4011973816621555`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.6888794541139363`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       3.912023005428146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.0943445622221, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.248495242049359, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.382026634673881, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       4.499809670330265, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.298317366548036, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.703782474656201, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       5.991464547107982, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.214608098422191, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.396929655216146, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.551080335043404, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.684611727667927, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.802394763324311, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
       6.907755278982137, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}}}],
  GridLines->{{-4.605170185988091, -2.3025850929940455`, 0., 
    2.302585092994046, 4.605170185988092}, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->NCache[{{-4.605170185988091, 
      Log[100]}, {-1.9534691121025443`, 
     0.9987103034118388}}, {{-4.605170185988091, 
    4.605170185988092}, {-1.9534691121025443`, 0.9987103034118388}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->FrontEndValueCache[{Quiet[
      Charting`ScaledTicks[{Log, Exp}][#, #2, {6, 6}]]& , 
     Automatic}, {{{-4.605170185988091, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.01\"", ShowStringCharacters -> False], 0.01, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 
       0.}}, {-2.3025850929940455`, 
       FormBox[
        TagBox[
         InterpretationBox[
          StyleBox["\"0.10\"", ShowStringCharacters -> False], 0.1, 
          AutoDelete -> True], NumberForm[#, {
           DirectedInfinity[1], 2}]& ], TraditionalForm], {0.01, 0.}}, {0., 
       FormBox["1", TraditionalForm], {0.01, 0.}}, {2.302585092994046, 
       FormBox["10", TraditionalForm], {0.01, 0.}}, {4.605170185988092, 
       FormBox["100", TraditionalForm], {0.01, 0.}}, {-6.907755278982137, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-6.214608098422191, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.809142990314028, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.521460917862246, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.298317366548036, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-5.115995809754082, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.961845129926823, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.8283137373023015`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-4.710530701645918, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.506557897319982, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-3.2188758248682006`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.8134107167600364`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.659260036932778, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.5257286443082556`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-2.4079456086518722`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-1.2039728043259361`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.916290731874155, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.5108256237659907, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.35667494393873245`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.2231435513142097, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 
       0.}}, {-0.10536051565782628`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      0.6931471805599453, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.0986122886681098`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.3862943611198906`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.6094379124341003`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.791759469228055, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      1.9459101490553132`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.0794415416798357`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.1972245773362196`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      2.995732273553991, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.4011973816621555`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.6888794541139363`, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      3.912023005428146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.0943445622221, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.248495242049359, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.382026634673881, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      4.499809670330265, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.298317366548036, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.703782474656201, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      5.991464547107982, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.214608098422191, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.396929655216146, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.551080335043404, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.684611727667927, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.802394763324311, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
      6.907755278982137, 
       FormBox[
        TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, 
     Automatic}]]], "Output",
 CellChangeTimes->{
  3.9219055686320353`*^9, 3.9219146880815086`*^9, 3.9219147786718583`*^9, 
   3.9219148191025305`*^9, {3.9219148526610117`*^9, 3.921914866223222*^9}, {
   3.921914908465469*^9, 3.9219149191909933`*^9}, {3.9219150245088153`*^9, 
   3.92191509686533*^9}, {3.921915402716342*^9, 3.921915426458413*^9}, {
   3.9219162271200533`*^9, 3.9219162681030407`*^9}, {3.921918066734226*^9, 
   3.9219180739907923`*^9}, 3.9219182230640154`*^9, 3.9219943516392436`*^9, {
   3.92200009357691*^9, 3.9220001325201864`*^9}, {3.9501529205190115`*^9, 
   3.950152946436215*^9}, {3.950188160137885*^9, 3.9501881905526495`*^9}},
 CellLabel->"Out[89]=",ExpressionUUID->"1c7c1d4f-c933-4684-8316-8aac54de33a1"]
}, Open  ]],

Cell[TextData[StyleBox["Number density and chemical potential from \
experimental parameters",
 FontFamily->"Constantia",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->GrayLevel[0.5]]], "Input",
 CellChangeTimes->{
  3.9219057869397182`*^9, {3.9219058316175*^9, 
   3.9219058626032114`*^9}},ExpressionUUID->"80c1bd0f-beae-4d0d-a962-\
1fd9f07e9fbf"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AtomNumber", "=", " ", 
   SuperscriptBox["10", "4"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["v", "x"], " ", "=", " ", "50"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["v", "z"], " ", "=", " ", "500"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SL", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"i", " ", "BohrRadius"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "130", ",", " ", "200"}], "}"}]}], "]"}]}], ";"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{"Range", " ", "of", " ", "scattering", " ", "lengths"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"AspectRatioEquation", "[", 
     RowBox[{"\[Kappa]", ",", " ", "as"}], "]"}], "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Gamma]", "\[Rule]", " ", 
       FractionBox[
        SubscriptBox["v", "z"], 
        SubscriptBox["v", "x"]]}], ",", " ", 
      RowBox[{"as", "\[Rule]", " ", 
       RowBox[{"130", " ", "BohrRadius"}]}]}], "}"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", ",", " ", "0", ",", " ", "250.0"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"HoldForm", "[", "\[Kappa]", "]"}], ",", 
      RowBox[{"HoldForm", "[", "Values", "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"AspectRatioEquation", "[", 
     RowBox[{"\[Kappa]", ",", "as"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Gamma]", "\[Rule]", " ", 
       FractionBox[
        SubscriptBox["v", "z"], 
        SubscriptBox["v", "x"]]}], ",", 
      RowBox[{"as", "\[Rule]", 
       RowBox[{"130", " ", "BohrRadius"}]}]}], " ", "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", ",", "100"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9219059329387145`*^9, 3.9219060637918386`*^9}, {
   3.9219061511544976`*^9, 3.9219062416683474`*^9}, {3.9219062775271072`*^9, 
   3.921906294112276*^9}, {3.92190636126985*^9, 3.921906385242461*^9}, {
   3.9219064278391676`*^9, 3.9219065191199436`*^9}, {3.921906568072041*^9, 
   3.921906634515481*^9}, {3.921906758592844*^9, 3.9219067808832817`*^9}, {
   3.92190689610778*^9, 3.9219069121054525`*^9}, {3.9219069425031633`*^9, 
   3.921906957013057*^9}, {3.921915835951713*^9, 3.921915838258949*^9}, {
   3.9219165301867733`*^9, 3.921916547640565*^9}, {3.9219166339543376`*^9, 
   3.9219166991067505`*^9}, {3.9219169672023616`*^9, 
   3.9219169788643794`*^9}, {3.9219171868878183`*^9, 
   3.9219171960430827`*^9}, {3.9219172599404817`*^9, 3.921917273797385*^9}, {
   3.9219175450342207`*^9, 3.9219175482361364`*^9}, {3.921917694522925*^9, 
   3.9219176981773744`*^9}, {3.921917729834774*^9, 3.921917734118425*^9}, {
   3.921917830743743*^9, 3.9219178309240203`*^9}, 3.921917879038068*^9, {
   3.9219179336489315`*^9, 3.9219179336989775`*^9}, {3.9219180190349693`*^9, 
   3.9219180382671194`*^9}, {3.9219182310661755`*^9, 3.921918305180044*^9}, 
   3.921918336450491*^9, {3.921919170901459*^9, 3.921919171282488*^9}, {
   3.921919227559059*^9, 3.921919232671572*^9}, {3.921919439181801*^9, 
   3.921919463418858*^9}, {3.9219205027806983`*^9, 3.921920505182167*^9}, {
   3.9219206346505423`*^9, 3.9219206370096855`*^9}, {3.9219999996430206`*^9, 
   3.922000024964534*^9}, {3.9501529024761953`*^9, 3.950152908755257*^9}},
 CellLabel->"In[87]:=",ExpressionUUID->"08544f05-6456-4e6e-8560-567b589ce9ff"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVlWk41H8fhYc0lmSNRHYVki3UEL9PsoRBlshkGXukGSoR0WKd4m+nUA0h
JSWRJcv3FxVKJGSJIhUVMYky4fG8ONe5zqv7fnfkvej2vpwEAqFmLf/v76x/
ZDO/PqPcz3NTE1wTzSeLz+42KXiEJf3NDTwb24mFb5j221LQgj2xdDE7Xc4F
e0ykq1JDOjH+vgC0hSwBkU0lBK6Ct9j7mF19zc1KMDRkdBtjDGAsTeGopZPq
oL/Ybx0ZMoLZ0vsizgXpwHJOjPVf5ifsyveqS97WGKiVdMltFvuCESd/GF3y
MQbXKql5HcYk9l5vTLRM0hQauh/lBodMY87m6bOrFEto4mL9+sX8hS3MkOdb
f9pB/4arI5zD85iETQwHk9MBZkSMXgiLLWCP/mCT9ryOICN/OVeD8QdTdzRL
rWAdBj1lzVijlr9YJ6XEq6nPCWw0+k9YLy9hpm1tFGq5M0QZKuw/HrKMmTa+
ZccZuECmSZtqRNkKRk1NUChiucA9K9omxudVrOKE467EmxTwUuFbfZlCAPow
pfCC8VGYURs59VaNA+pYqmNDw0chQrNicqidA3IaD2aNH3cFok6M27gfJ3B1
StiPsVxBxkDFfI65DjjIDaTRL25w1+jfkz+GXMCeGZXzdnQHPeMuTcIwF5yK
VPL9UecOT00Li7nD18Ny20L9480eYGMRKikoRoSk04+1/p3wgCHywRTxSiL8
aDXcP9/gAX6HpLhkbLlhhdE5HcBJBZbDTPi2H9xgajiKvihQIdoZn1Zj8ICQ
FE85D1CB72iml852Xghn7Cz64kKFbHf/dwYtvDD3lDcmO5gKCl765ANUPmgb
T5PeFUuF+74bcctlPojPkrBqyqSCfsBHXfvcDcC8QmG5FlLhedCjuy57+AH8
tMWkyqlgHxwv69nLDxxpc8O81VQYOeWSeSxkI7ypO8Qk1VPhWJgab7CAAPje
m12sa6DCfMRqVFiZAChE+TddW9sXontY0QcFIZoyIPO1jgr8l4r94z8LguFu
8esPqqjwynjfjNl+IbiD28sQ1njprcWlHSlCMJ/mOjex5nPETNDbZlQIkpzo
/QHZVJBpC5fuUROGB565xNwEKkxYjL87HCkMF07i+hfOUOHuS6v0wXZhGNm7
r3K7NxWCravJbhIiUMS/hZRjTQW9LhnuMT8RYFG41Yd1qfDvUCLuUy0C3TCT
wJaiwtOeucjJdaKQVL17mECggk1/6+xPpigcypYcq47xgPMf3FwEFkTBoHyl
Jp3kARWTC7ia1SYw2Rp27Pk3dxBmK2cE/N4E+rEanWGYOxhzPWUnWIpBSoG0
s/gnNzi58ahPyU0xWO20jrC+5Aa9ssm6nyzEwTlgvLL5kSusV9l+g+OmOBgE
yDuIm7mCnnYzUW5eHAZTTCv39R6FHJO5d643NkPts7AylQkKUAIOR/SzJMBo
MskbvT0CV07OjM+bb4G3b59U9ZoegYbIBCvR61vgjJHRkECVM0j/V7f1kLkk
CJDm+CXinOBjpXRze54UJLqFVngvOYD/v8/rGk1kgLR33BcLJsPV9eeDhq/J
gOBkktjej5bQJiDR93dGBsgqe6KcLSxAVd6yRO+aLOwQqZvW4jaDRQVnpYEz
ckCxLQp64GME9eZPntu9lAf1TikDH+9PmP0rbvbH3/Kw3TTmUQLiQ98POWoE
yynAQIPiVJeHNNpKmc75L1QBAlyUxTzY6igqSDbgpawi1LV8Lx7XAARpMRtM
TyvBIKdt3nFpO/RiVNyIM18JmKHvlh7vsUc2aneDm1uU4HrFN6sSRwfk9qK7
jyS6DfJP65QGZh9GEcvSTPXKbWAjPHjLk0RBVQG1OhKz2yG55c34z2VPpGw8
7fb9uAq4a/PzllYHoQcpF1JLM1TAUcjHfeT4CaQ3Itri+0QF7EhSZAdFGjIN
11f+yKcKv4PUIlez6MjrfgKr944q9Kcp3t9hGoLyJRUSmr7uhFklSQtj59NI
+JdTRZq3Ohwaty27PReBZNzkHRMuq4N5smmNvXskUnvxffHcQ3XgOZ9amPEy
Eh3Mu4AdW13bGYO1/bfPoegDd18b5WmAnNBXPw//aLTQHr0QGqAJdd0lAjoc
F5G3ZM8mxQItEFZrSJ56G4sCbWu+XK/Sgo7G+DSGaBwKjs2vlWjTgqAOivsp
hzgUPePnKvBTC7Rkffco9cah3KfsW3/3aYP06S7VpYF41B24bXf3gDYUXExK
DJlNREZPwu2ihHSASiix9XNKRnI9U69vbNOBhx47eryKkxHHFIWM9HXAPUr/
cPV8MmoVNzRf56sDBm7LZq6Z/yHLkxyGjDodALse44fvUpCTymXlLC9dmHf0
zCLtSUP0nLzVe1V6IDjP9JWayUDMU03l74+QoFMQ6S4MX0N/Z+xVs4JIUDrA
59TOl4vsA7+WWF8ggVRfbQxOykVcnkLMptsk6BIJWSd/NRcds/FKZy6Q4Goh
OSLfKQ9pqhDDfDL1oWKIHRU7lI+aR63hR5cBNC55bhVduYlGLUZ62GZGkDM4
WspBuYV8rSKmvbr2AyJxd/Tnl6H99YtcXTQT4PKryboTW4k21I4RpMbMYN0U
rROdr0E758xp+xItoGCUntbOaET6dZLIkJMMsb12GXqfcPTAwmPbc7oNyNT1
bLxDeoYa+YRWhBmH4Pczt1MqKu1IsrZkuKLFDjZWc9ypketECjHskHoJB3jd
UXBg6kM3ctfmTU/wd4RsQ7G7pjZvkbCKdVHrzcNwazW4dKimD9ENbelBLCf4
NVkpZhA9gEyuJajFqh+BU4HfNh8xGEatItGFxDgXmNDsXmS4jqKw4F2F5D4K
NHHcZqW8+ogKxEQzOQVdYWdzT9Frz3EUNvDYSNHbDQpq87cwd02g1vHU4UdM
dyjmD9HcNvMZmbxR5OQZ8ABqUZn4+5qvqJZWH/xp7VdEy7HLaQ1TiCERPRih
7Qmx0/5a9x9+R5pvmDfMRzyh8SWz5vjnaTTLvqm8EOsFr6j5Uh+EZ1GQZX2Z
q7w37F1IjOPZMYcab+++8qfDGz7Ia/E8c2OhDuU2b3KAD7wv6kz1YvxCc1Ik
jktcvtB2ws6av3YeTUvzsn/c8wWrjrSIKL4FVHxgflrQ0g+yN6vIldkuIu1w
I8Nj837Q9zVePLj+D4rsvhUXnuEPrTlXJd+IL6GR3M/pgRrHYItjhb5fKBuJ
nY7/lzZwDPb0PrnWzv6HeEOMPULOBADjauy/gpAV1HPOTSZePhA4FtutknkI
ePWSY+G59kD4je281TBIwB3y/WV3+h2HVx2Ew0kFHPgL8uAfAaEguD71Z9H6
PCe+IOf38u79IHhScUNZzmEdjvl3eSlbnoDAvYntpju4cPeGHKdh1gkwLhwj
housx/fqRh4wS6WB19xvsVLWerw/0lh1fQYNIk8wI/IW1uOhT3mFW7NokERT
1E9ZWo9X2l4d3Z9Hg12rle1hnERcLbD6rGEJDdKd/6haixBxuZs/H+g00ODh
a6kFHm0izsvrs1VxkgaE7c/ut4YQ8VLbnevGv9FgXPACrSWUiJtls6aY0zTI
jBRlPD1LxGMVL9bI/KKByEDLa/wiEV8xvGEvuUKDx4WW+a1pRJx1ciBReBMd
3ANmseGHRDy17ia9W5wObJ/d5R+qibgGwd8pZQsdvn60CZ2oI+JByb8VN8rS
wcJFUPwnTsS/3BZp5lGlQ47F42s8PWu8mcHiF2p04DZtHBHsJ+KKugVJ8Rp0
IKL8c5uHiDj1qQaFS5cOtjqfO3aMr/nwLELLHjrQdtlEaH4h4tdtm3Zc0qdD
XXFKLOkbEd+XHSew35AOstfvTBnPEPGh9+Tfqxgd4kXz75BZRPx/s3Rh5w==

       "]]},
     Annotation[#, "Charting`Private`Tag$14099#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["Values", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
       TagBox[
        TagBox["\[Kappa]", HoldForm], HoldForm], HoldForm], TraditionalForm], 
     None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 250.}, {-187977.5828172231, 133.89770123487975`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.921916314076168*^9, {3.9219165314124384`*^9, 3.9219165483581843`*^9}, {
   3.9219166343986907`*^9, 3.9219166995526514`*^9}, {3.921916969695234*^9, 
   3.9219169796671047`*^9}, 3.92191719755048*^9, 3.921917309847913*^9, {
   3.9219176997645707`*^9, 3.9219177344896774`*^9}, 3.9219177832364893`*^9, 
   3.9219178321096487`*^9, 3.9219178795703173`*^9, 3.9219179345045652`*^9, {
   3.9219180194660625`*^9, 3.921918038638409*^9}, 3.9219180937847323`*^9, {
   3.921918235547762*^9, 3.9219183056519985`*^9}, 3.9219183372744875`*^9, {
   3.9219191735335884`*^9, 3.9219191869174705`*^9}, {3.921919228013034*^9, 
   3.921919233093793*^9}, {3.9219194442340574`*^9, 3.921919463844909*^9}, 
   3.921920505794736*^9, 3.9219206372405744`*^9, 3.9219943545709414`*^9, {
   3.922000001677143*^9, 3.922000025517682*^9}, 3.9501529525562344`*^9},
 CellLabel->"Out[90]=",ExpressionUUID->"a56e03af-27ef-4723-91b7-02dbedfbe63a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Kappa]", "\[Rule]", "8.909927147767023`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.921916314076168*^9, {3.9219165314124384`*^9, 3.9219165483581843`*^9}, {
   3.9219166343986907`*^9, 3.9219166995526514`*^9}, {3.921916969695234*^9, 
   3.9219169796671047`*^9}, 3.92191719755048*^9, 3.921917309847913*^9, {
   3.9219176997645707`*^9, 3.9219177344896774`*^9}, 3.9219177832364893`*^9, 
   3.9219178321096487`*^9, 3.9219178795703173`*^9, 3.9219179345045652`*^9, {
   3.9219180194660625`*^9, 3.921918038638409*^9}, 3.9219180937847323`*^9, {
   3.921918235547762*^9, 3.9219183056519985`*^9}, 3.9219183372744875`*^9, {
   3.9219191735335884`*^9, 3.9219191869174705`*^9}, {3.921919228013034*^9, 
   3.921919233093793*^9}, {3.9219194442340574`*^9, 3.921919463844909*^9}, 
   3.921920505794736*^9, 3.9219206372405744`*^9, 3.9219943545709414`*^9, {
   3.922000001677143*^9, 3.922000025517682*^9}, 3.9501529525887375`*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"0120f67f-5eff-4e56-973c-cf293fac64e9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AR", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"\[Kappa]", "/.", 
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"AspectRatioEquation", "[", 
           RowBox[{"\[Kappa]", ",", "as"}], "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Gamma]", "\[Rule]", " ", 
             FractionBox[
              SubscriptBox["v", "z"], 
              SubscriptBox["v", "x"]]}], ",", 
            RowBox[{"as", "\[Rule]", "sl"}]}], " ", "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Kappa]", ",", "100"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"sl", ",", "SL"}], "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Corresponding", " ", "aspect", " ", "ratios"}], ",", " ", 
    RowBox[{
    "obtained", " ", "by", " ", "solving", " ", "the", " ", "transcendental", 
     " ", "equation"}]}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ND", " ", "=", " ", 
    RowBox[{
     RowBox[{"MapThread", "[", 
      RowBox[{
       SubscriptBox["n", 
        RowBox[{"o", " "}]], ",", 
       RowBox[{"{", 
        RowBox[{"AR", ",", "SL"}], "}"}]}], "]"}], "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "x"], " ", "\[Rule]", " ", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SubscriptBox["v", "x"]}]}], ",", " ", 
       RowBox[{"n", "\[Rule]", " ", "AtomNumber"}]}], "}"}]}]}], ";"}], "  ", 
  RowBox[{"(*", 
   RowBox[{"Corresponding", " ", "number", " ", "density", " ", "values"}], 
   "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CPInKelvin", " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"MapThread", "[", 
        RowBox[{"ChemicalPotential", ",", 
         RowBox[{"{", 
          RowBox[{"AR", ",", "SL"}], "}"}]}], "]"}], 
       SuperscriptBox["10", "9"]}], "BoltzmannConstant"], "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "x"], " ", "\[Rule]", " ", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SubscriptBox["v", "x"]}]}], ",", " ", 
       RowBox[{"n", "\[Rule]", " ", "AtomNumber"}]}], "}"}]}]}], " ", ";"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
   "Corresponding", " ", "chemical", " ", "potential", " ", "values", " ", 
    "in", " ", "Kelvin"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CPInHz", " ", "=", " ", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"MapThread", "[", 
        RowBox[{"ChemicalPotential", ",", 
         RowBox[{"{", 
          RowBox[{"AR", ",", "SL"}], "}"}]}], "]"}], 
       SuperscriptBox["10", 
        RowBox[{"-", "3"}]]}], "PlanckConstant"], "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "x"], " ", "\[Rule]", " ", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SubscriptBox["v", "x"]}]}], ",", " ", 
       RowBox[{"n", "\[Rule]", " ", "AtomNumber"}]}], "}"}]}]}], " ", ";"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{
   "Corresponding", " ", "chemical", " ", "potential", " ", "values", " ", 
    "in", " ", "Hz"}], "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Epsilondd", " ", "=", " ", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[Epsilon]", 
        RowBox[{"dd", " "}]], "[", "as", "]"}], "]"}], " ", "/.", " ", 
     RowBox[{"as", " ", "\[Rule]", " ", "SL"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"Epsilondd", ",", "AR"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"HoldForm", "[", 
        SubscriptBox["\[Epsilon]", "dd"], "]"}], ",", 
       RowBox[{"HoldForm", "[", "\[Kappa]", "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", 
       RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["SL", "BohrRadius"], ",", "ND"}], "}"}]}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"Epsilondd", ",", 
      RowBox[{"ND", " ", 
       SuperscriptBox["10", 
        RowBox[{"-", "20"}]]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"HoldForm", "[", 
        SubscriptBox["\[Epsilon]", "dd"], "]"}], ",", 
       RowBox[{"HoldForm", "[", 
        RowBox[{
         SubscriptBox["n", 
          RowBox[{"o", " "}]], 
         RowBox[{"(", 
          RowBox[{"x", " ", 
           SuperscriptBox["10", "20"], 
           SuperscriptBox["m", 
            RowBox[{"-", "3"}]]}], ")"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", 
       RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"data", "=", 
     RowBox[{"Transpose", "@", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["SL", "BohrRadius"], ",", "CP"}], "}"}]}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"Epsilondd", ",", "CPInKelvin"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListLinePlot", "[", 
   RowBox[{"data", ",", 
    RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"HoldForm", "[", 
        SubscriptBox["\[Epsilon]", "dd"], "]"}], ",", 
       RowBox[{"HoldForm", "[", 
        RowBox[{"\[Mu]", "[", "nK", "]"}], "]"}]}], "}"}]}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", 
       RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"Epsilondd", ",", "CPInHz"}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"HoldForm", "[", 
       SubscriptBox["\[Epsilon]", "dd"], "]"}], ",", 
      RowBox[{"HoldForm", "[", 
       RowBox[{"\[Mu]", "[", "kHz", "]"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.9219183148552246`*^9, {3.9219183932576766`*^9, 3.921918521017438*^9}, {
   3.9219185946722703`*^9, 3.9219186344569693`*^9}, {3.9219190240024705`*^9, 
   3.9219190484310656`*^9}, {3.9219191419923573`*^9, 
   3.9219191573152156`*^9}, {3.921919201785921*^9, 3.92191920803689*^9}, {
   3.921919614573759*^9, 3.9219196683263817`*^9}, {3.9219197202536497`*^9, 
   3.9219198711154723`*^9}, {3.921999696957756*^9, 3.921999856201558*^9}},
 CellLabel->
  "In[113]:=",ExpressionUUID->"39d82f2f-f93e-4569-a27f-746628c12c7d"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwVknswFXgcxW9Zum42j6wuUX4/RLQYWbXbbN9v7RXaqK5H6LorbUyvTVeE
NVrPakPbA3mtaqOQ15RWdmflEa5VM7LJFcnjvl9FjJ2ovfvHmfPPZ86cmXNI
1AnuoaUMBsNHp//dxHrfaLnlGxA+KZ4f7ye4v2Syh/tOC6dim18XDhB0/GOH
IuyBFkInrrC+fU7QP1FQtjtJC01pmpT3gwTfMcwvuH6tBfa0YGvVEEEPxf7M
t0t0fGpTcNAwwWcTP6Vd6dbA2URP4cJLglssA68b52lgqjC0/OYoQd6PY/RA
sAakQfGvvMcIlnxCf8iw0UD0N8IcyWuC9aFdTIFEDdIjqQ2ZEwT15maLnBrU
4FhWvdt2iuDzwI2ym8lqmOzdHftQTHDXzm1DI95qkIfw2HukBPNcLI49M1VD
WkyN/5SMYPiiqO3MKxV86aVvkaAgmL1TazZeowIz/trT+iqC3OUG96aTVLDR
qSzhsppgpPNm40ZfFSwOGlvZaHV9PNxq2WwVtGrnoiveENzwkOu8TqYEbfqj
KJdpgr5WH78abFbCjEBoVj9DkLO+s8rhZyUUPoxIcZ8l6HeqJsSUpwS7u823
6ucILnZmeRW4KsFhq/6lDfME5eeB27hECert/B23/yUYK9rS9d1zBfTWPhWu
fU9wuL2p7dcqBazu32tbsEBwZaVj9tFUBZiWDgSwPhBcFdAc3RGogIMv3MNT
PhIszq3t/m29AnoiN/moGBSLbadsWAwFfH+o0ip8KcXUa7s0M4NyMCpxFT3W
o5iy+vgTfp0cMhMFZ930Ke5rl/J9s+XQcMzAudCAYnaUfnAdXw4t5icfLyyj
2H+VE5u3SQ540oUfaUjR5m9VqsREDhlWN+bbWBRlfhW8+woZXItzLyJGFGNG
jKdnO2XQNeLMOfMpxZerYzyrymXwYuqfxeEVFGvtbR36knV8UnSvpwnF/PyL
/bwQGaSsWl6XY0qx7cElbpiHDPbOj9+dMKOYcOeLvtYVMvDY9qHXy5yiQ/LR
43lKKZS6xRid/4xihFHTiY4eKTR6s+NFFhQ5N0QWEZVS6I5fYujEptjMKG0I
y5SCmf+yvlOWFJ0t4q7+HiWFOhu99lYrihVajl38Nin0OXZomNYU+Qb23b/Y
SmFnOytkjw3FyJYVM0yGFI6nX36fv0aXp2ygI2MSMD3InBStpZhV6jjMfCQB
ltLYxJpQDDjXVZF7XQJz3O3ZPErxWtmY5eE0CQRVu/qV2FEc88l5VhQlgWUL
Ybwhe4rpiYlxazgScBFAx8p1FO349bdnHSQQlrQnzd+RYmnLYbKGKQG/yXdF
WU4UD/SMFhUoxKBgXjD5cz3F6usm/RFPxDCgjJG9caZ40bwqV9Aghk37Xtjb
b6CYo+woHbgiBmBYC4M/p9iaLOw/c1oMoxUnhrJcdf84xzFI2C8Ga3e9kPtu
uv1iWyybQAzipx844+4UO1My326xF8NmdvodIw+K5Eh1oqGhGPTW3crw2khx
nPVXubVmCkLvxYn4nhT/Azo8CYA=
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.6467291002120973, 8.899240536884125},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox["\[Kappa]", HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
       SubscriptBox["\[Epsilon]", "dd"], HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.6467291002120973, 1.0062559743980763`}, {8.899240536884125, 
   9.102286143659214}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9219182779721794`*^9, {3.9219183152966185`*^9, 3.9219183403854465`*^9}, {
   3.9219184209648495`*^9, 3.9219184355320888`*^9}, 3.9219184800936875`*^9, {
   3.921918510309456*^9, 3.9219185218008995`*^9}, {3.9219186143765244`*^9, 
   3.921918635067634*^9}, {3.9219190337738323`*^9, 3.921919048802569*^9}, 
   3.921919208498475*^9, 3.9219194801094913`*^9, 3.9219196451025987`*^9, {
   3.9219197651244526`*^9, 3.9219197835654573`*^9}, {3.92191983195973*^9, 
   3.9219198725547285`*^9}, 3.921920515017722*^9, 3.9219206395157633`*^9, 
   3.9219943576826253`*^9, 3.92199973077956*^9, {3.9219997649260187`*^9, 
   3.9219997744239273`*^9}, 3.9219998060845466`*^9, 3.92199985689579*^9, 
   3.9501530184185104`*^9, 3.950153169610939*^9},
 CellLabel->
  "Out[119]=",ExpressionUUID->"9fabf922-5e82-4700-84e1-c8aac18133aa"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwVjns01HkAxUdaKz3Qg1Q6RgZZa7dRekz2pp2VJJ2mYuVRlIa1mKPXpNAD
afNqy6tI5dAijEcSbSSh0+NEOCWto+Y9ft/vryY6lc6u/eOeez5/3M+53LBY
UfgUDoezYTL/t9ki/9fFViyinfvGDxWzCLz0tlv0geJLbi8/JY+FQ4unNqCR
QvS3u7woi8VmaVzRliMUzp+pvu00iw+cuWdd3CmipszcRJJY8LWBye8MKOrr
OM95Uha9b46fON9F4Pg24aBYwkJgte2KaSbBXo+ERfURLIKODtuG7iBY9ePa
OuNQFpem2sacsiaQVAm4EQEsan7tNI5TMpjjju09W1kYjo8VOMoY+A5uchN6
s+jf5qq+Fs+gkSmra1vPwsfb48XQLwweePU3eApYZH5n8XuvOYOz9hcdB1xZ
7Pz68l7SP6OQLhv/FOPMItWbzh6pHEVnhv08cx4L0XSj+vdHRjFdU7LvjjWL
3U6rTGu9RmGbyX0lsZj8w/+hav78UcgT0ne5mLJwvi1yslfr4JRuMvLhWxZe
C/5dM9Ckw+YTn3w6OCyESzvKeX/oIE0a4q7WU2w8UOlnHqTD21fiFV/kFF87
UtxyXXRI9cqVPR2g0JyBqNZAhzz33tj6bgrJS0Hnrn4toGS2lDdTDLbfvHe5
XItn57kushsUc8ocUqMStTBdZaLuukxh6du07/42LSxV1wPZbIqLGVVdJUu1
MNwdJF56apJt5NYmHC0eFmo0cQcpEvN9iH5Agz8jJO2PxRTHFkY/CanWgE7E
PHPbSeHfrgrxStUgqLRVL/OhSA37Zkd1iAZukXkzBKDouSCUZK7UoL0l+Uvf
MgrrR6OJSjMNovkxVxPtKNQbS4MatGrcXXdueKUlhXjI9P1Yhxp+n4/ncUwo
Xi0ULy8vViNi0K7yxQRBlZ0N73G8Gm+yb020UoKcnKyeID81hvoexDS+IbjX
eE4UwFfj9Nrv5S39BIf+WvG4dZYaPy9YuO5ZNwEvPio6U6fCuZDp+/QtBMEz
bsbe71YhNqlrNa+GQHj1pUVwmQrr94YXh18jaOIUygKSVcjw8zzakEPgZLH/
wq2wyf3HeXXmZwhKqXDJQQ8V+GseOiYcIwgxsuvKtlGhJLSoYzyWYHfzLL0x
RwXPqZZRiXsmfTqZ7dCwEsrZBlPm+hOkFDoMGrcpsVIeFXvLm8A3rbM044oS
kcIbBRE/EeQXDVtFnlDiadpOsQOfYHhDem9BmBJx17e26nkEJ6XS/YuFSuSL
qtOeWBEsCam5PsZTwnD+04qGmQSFzZHcxcZKzEr2nVluQBDa/bogV6vAVq8Z
+RVjDCqumPUEP1GgP9zW9baGQdbc8ow4mQJGgZrOvtcM0nX3C5+fV+DR9nHB
1x4GrfEPe5IOK2C/Z8FRfieDxDSh0aFABZbXhkYfaGYgljRb3YQCrm2zJ9qr
GXQcS34nsFPAoKzKbHEJA+5vFdJp0xQ47Ku7kJLHYMTkbvEiIsfH1jtxn84y
+A8WzEpG
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.6467291002120973, 0.9169147700020811},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
       FractionBox[
        RowBox[{
          SubscriptBox["n", "o"], " ", 
          RowBox[{"(", 
            RowBox[{"x", " ", 
              SuperscriptBox["10", "20"]}], ")"}]}], 
        SuperscriptBox["m", "3"]], HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
       SubscriptBox["\[Epsilon]", "dd"], HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.6467291002120973, 1.0062559743980763`}, {0.9169147700020811, 
   1.0389318124532807`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9219182779721794`*^9, {3.9219183152966185`*^9, 3.9219183403854465`*^9}, {
   3.9219184209648495`*^9, 3.9219184355320888`*^9}, 3.9219184800936875`*^9, {
   3.921918510309456*^9, 3.9219185218008995`*^9}, {3.9219186143765244`*^9, 
   3.921918635067634*^9}, {3.9219190337738323`*^9, 3.921919048802569*^9}, 
   3.921919208498475*^9, 3.9219194801094913`*^9, 3.9219196451025987`*^9, {
   3.9219197651244526`*^9, 3.9219197835654573`*^9}, {3.92191983195973*^9, 
   3.9219198725547285`*^9}, 3.921920515017722*^9, 3.9219206395157633`*^9, 
   3.9219943576826253`*^9, 3.92199973077956*^9, {3.9219997649260187`*^9, 
   3.9219997744239273`*^9}, 3.9219998060845466`*^9, 3.92199985689579*^9, 
   3.9501530184185104`*^9, 3.9501531696596875`*^9},
 CellLabel->
  "Out[121]=",ExpressionUUID->"e1c69af0-39e9-4f97-bde0-aa56b7d99d93"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwVUnk01XkcfZgctCDLpMWRJZNnYpKyjPl8RGMZle+vg2yvsowpxTuYRpIU
SkITkuVZmg6FCDPPOpPKGzRoYkoJibx9s09TjHnzxz333H/uuefeuzUkmgpX
ptFobgr8z1qb/cbKDKYhvjyvwETsjYHF73qoeTlYp/rlBE97o3n71yL/JjnI
29hrbyx44/74mJKDZ+TAtF9c+8cHb5yn6V7d4SQHo+bD+Usr3rhTFJg6oySH
Nb/rVVuuIjg4mXwht1sGEVMMrwANgo4Gh8o1s2XQxGIkp2kSDDo7bnzMRwa5
1+086nQJFn9iHJWyRQaWBerVzw0I3j/cpRbDkwLp41e8NySosrhQ+Fm9FBwr
JmGjKcEXh2wEPyVIQUdD5az9doJens6vRvdJQRL+TYDvDoLZdP2Tg9pSKG5v
fsu0IRiwPPzo/BsJUK1O2lfsCF7ylK+fqJFAUW+frNSJILVa9efZMxL4zvpA
YuNegkct7DQb3CWQoV7xa6ebIs9Oq9oNGySgE13XOOhF0LKVstgmEIPPBedj
44Sg+8YVh6EWMZQlWPUKfQm6budUmWWIgf3QZW4mkKBHXI2vdpAYNBddRv8+
SnCZk7Y7f4cYOjSm0z+GExReAapBSQxW+5WXlk4QZA47dh15IYKUBCu7pWiC
rx+zH5VWiWDi6Tb8J46gTqX5pcgkEbjr5ejPnyH46YGWbzsPiSCsWe+BJIlg
UVZt9+3tIpjv87Z/l6LQRlNbNGgi2EAfy3iZTjCpwEs2NyQEn9iD7CdZBBM3
nepn1AkhxHhPe2sOQb/HfIb7JSF0lxqW3bmp6CtklU8dQwi73K6G5rIIDuS5
MrP3CKE1eVnj3C2CW3olSTwtheZM3wyrJCjwqAj6RSSAu3UjazxrCEaMas4u
cARwT9365Of1BEc2ReyqKhPAzFhAyzo2wVpTI7O+BAFMnOPMSVsJ3rhxbSDI
VwD6uc+Meh8QfNR0nfLfKQAn+hvnyk6Cp+/a9nWsE0ATx83/fA9Bs4TIU9li
PiwGhB737ScYvIYd3dnDB2HMxTj6oGKPW8P6wZV8UDGfTfx3iGALjVXvn8oH
us3H1D9HCFrox+Y1h/AhnzaZXfqWYIXc1eR7Zz54NvBYkVyCDFXT7h+N+NBI
39ewW6T4R9u6OTUaH56b2T5dkSn8xPXGo+M8SLYWLXTNEUxjmb9We8gDj8e5
FpnvCR5I76rIKudB+N7gqIPLBAtKxg2OX+DBEZ2oTi1lCsfdMgcLQ3hQWiKk
P1Ol8GJ8fKyhKw9e+curslZTaMK4f2fBjAeeI0XgoUUhq+34VkM1HkiHVeTK
ehQe6xkrzBdx4fSXX7W1GVBYXa41ENzPhc3GAbeZhhRe063KiqnnQqwk9J6p
CYWZ4k7WX7lc+OAe9nLInMKOhCcD53/gQqHD0W2XLSlMSndVPR3IBZqJf7Ht
FxRGMNsM2MCFiV4vu0lbCjmJqTOOplzQZtquZDpQuPVEdby6Ohcuc9RnbYHC
CY0HZZtlU+Cu9Nv6MRcK/wMEhyFu
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.6467291002120973, 67.3748075735913},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
       RowBox[{"\[Mu]", "(", "nK", ")"}], HoldForm], TraditionalForm], None}, {
     FormBox[
      TagBox[
       SubscriptBox["\[Epsilon]", "dd"], HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.6467291002120973, 1.0062559743980763`}, {67.3748075735913, 
   73.0603682370903}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9219182779721794`*^9, {3.9219183152966185`*^9, 3.9219183403854465`*^9}, {
   3.9219184209648495`*^9, 3.9219184355320888`*^9}, 3.9219184800936875`*^9, {
   3.921918510309456*^9, 3.9219185218008995`*^9}, {3.9219186143765244`*^9, 
   3.921918635067634*^9}, {3.9219190337738323`*^9, 3.921919048802569*^9}, 
   3.921919208498475*^9, 3.9219194801094913`*^9, 3.9219196451025987`*^9, {
   3.9219197651244526`*^9, 3.9219197835654573`*^9}, {3.92191983195973*^9, 
   3.9219198725547285`*^9}, 3.921920515017722*^9, 3.9219206395157633`*^9, 
   3.9219943576826253`*^9, 3.92199973077956*^9, {3.9219997649260187`*^9, 
   3.9219997744239273`*^9}, 3.9219998060845466`*^9, 3.92199985689579*^9, 
   3.9501530184185104`*^9, 3.9501531697119446`*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"abb1c42d-f7e9-49b4-b4fe-21d73fef27bd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwVkn841HcAxy8ql364rBkhyiFq2lja04+9UydXj11PfmQcp9MjTOZSIhX9
4B62HJUsYfoxLayciXE9rTiLkkpRIbPo7r53xx3S9/Ntz3Nt9sf7eT+vf97/
vN5LY5KDYs1YLFbAdP5vjkPYYIXdOCSuDquVBTSEpSMdQVNGMPGdB24V03C/
tUUX3mgEK9FdLC+n8XV6Svn2Q0YETsk+XPqZxhRr0Q9eG4zwcQvbUVhDw1sn
zJ6YYYRrSWfU4d9oPB0+dvxsuwGKDK/lu5tprLMLvmglM8CvpulmwF0akYeH
lolDDejoL7HwaKdROnPZdycdDWitZLgWj2jUfnOPnaIeg0PdJGe4h4Y5/a5k
uXwMH/4se9w8QKM32Ie6nDEG6zGzWNkwjcBtfi9f+Y/hq7zlvdFaGrIVNnuf
LhzDwhQ212ucRoSpryXrr1Fo558LfU/TkG4zWr+uGcXmxKakFhONoLmz6ycP
jcIzIkQinUmwy/NLqzr+KLqyN4n5cwlqvVddt7UdhVVuCM/CmmBlc5CnG6XH
0bkhjkpbAv7if9c+b9LD9NJs/LATAc+jrcr1ez2spxbf/dyNYOuBmp0LI/UY
kQtOv1lJYGrL8S320qP1AT+uyIdAm4eguhl6pGX86u+3lkDSt+5edK8O3FMf
f6bfSNDf2tDyU5UO7w/Yep4JIPjoqrs0MVOHHfGb1vgKCD4RNO1RBuvwaK+d
8EUIwYX86+1XPHQYlDiUpAqn2fmNoyVLB69o5RQnhiDzfKDh7XMtrnpn7auK
Jzhin9QluqHFSkuFNZIJwlo1Ir5UC8f1Lwa6UwmkMbNCb4i0SE/weSI+QtBd
xJPI1mhxv5D71nCCwLFzNFPN0aLN+Z+AQ3kE1NbKyJs6ChWWpm5WIUHcK6vJ
d20U1vckF+UUEwzYx31RVUGBqpKdsSgnuM51dn2YQcFCUvBYeoXg3LmC7sid
FIJ7LgnMqwlaGk8HhXtTYEcbrY/KCQ5eW/3wzgIKt0+WOk01ErhmJCbJ9BqM
1CnT4m8TRM1rSFZ2aLAzNmtJv3Lax6U+m6irGoh9/7bZ+oCgiVUmD8/WoFY7
sbvhCYGnzf6i32M0sD+mYDu9IKg08lxS/TSYsWUtWzpIIJrNbS901qBpODFW
NzL9D8WCt2yWBllxPJdA3fSeXr7s1ZAaCaJ6Xs04QU6Zez/7rhpmfZcfWhAC
Qe69yvyLanRmkttiE8H58iG7hONqZJYW2jebMxgKOPW0JEYN20/51HxLBifS
0/cv4anRNTHptovDwEVU+8s7VzWupO7qr7VhUKZIWLqErQbHWTjL5MBA3DFY
UqxTQeB3rTrAhUH1RU53VJcKe5zYXQUeDAoWVeWnyFWIMPdN7l3F4JReWfbs
rArP/amztr4M7mTc785KU+G18MmG8PUMMnN5sw8KVRCNXEj+cRODOInCrgEq
7Kg1rnjGZ9B2JHtiHVcFm559qfO2M1j6bXX6nDkqCOvvCDaHMnht+UeFg+EN
zNn7FWlCBv8Bxf9ECA==
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.6467291002120973, 1.4038631234400054`},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
       RowBox[{"\[Mu]", "(", "kHz", ")"}], HoldForm], TraditionalForm], 
     None}, {
     FormBox[
      TagBox[
       SubscriptBox["\[Epsilon]", "dd"], HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.6467291002120973, 1.0062559743980763`}, {1.4038631234400054`,
    1.5223309786965735`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9219182779721794`*^9, {3.9219183152966185`*^9, 3.9219183403854465`*^9}, {
   3.9219184209648495`*^9, 3.9219184355320888`*^9}, 3.9219184800936875`*^9, {
   3.921918510309456*^9, 3.9219185218008995`*^9}, {3.9219186143765244`*^9, 
   3.921918635067634*^9}, {3.9219190337738323`*^9, 3.921919048802569*^9}, 
   3.921919208498475*^9, 3.9219194801094913`*^9, 3.9219196451025987`*^9, {
   3.9219197651244526`*^9, 3.9219197835654573`*^9}, {3.92191983195973*^9, 
   3.9219198725547285`*^9}, 3.921920515017722*^9, 3.9219206395157633`*^9, 
   3.9219943576826253`*^9, 3.92199973077956*^9, {3.9219997649260187`*^9, 
   3.9219997744239273`*^9}, 3.9219998060845466`*^9, 3.92199985689579*^9, 
   3.9501530184185104`*^9, 3.950153169763765*^9},
 CellLabel->
  "Out[125]=",ExpressionUUID->"587a9128-f3ad-4e3e-b918-a8be29bfb029"]
}, Open  ]],

Cell[TextData[StyleBox["Cloud size",
 FontFamily->"Constantia",
 FontSize->16,
 FontWeight->"Bold",
 FontColor->RGBColor[
  0.5019607843137255, 0.5019607843137255, 0.5019607843137255]]], "Input",
 CellChangeTimes->{{3.9219977945130053`*^9, 3.9219978244379115`*^9}, {
  3.921997926138105*^9, 3.921997964885008*^9}},
 FormatType->
  "TextForm",ExpressionUUID->"ed8a25ea-12c4-4537-94e8-a47e73924303"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"AtomNumber", "=", " ", 
   SuperscriptBox["10", "4"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["v", "x"], " ", "=", " ", "50"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["v", "z"], " ", "=", " ", "500"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SL", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"i", " ", "BohrRadius"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "130", ",", " ", "200"}], "}"}]}], "]"}]}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{"Range", " ", "of", " ", "scattering", " ", "lengths"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"AR", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"\[Kappa]", "/.", 
       RowBox[{"FindRoot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"AspectRatioEquation", "[", 
           RowBox[{"\[Kappa]", ",", "as"}], "]"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Gamma]", "\[Rule]", " ", 
             FractionBox[
              SubscriptBox["v", "z"], 
              SubscriptBox["v", "x"]]}], ",", 
            RowBox[{"as", "\[Rule]", "sl"}]}], " ", "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Kappa]", ",", "100"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"sl", ",", "SL"}], "}"}]}], "]"}]}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Corresponding", " ", "aspect", " ", "ratios"}], ",", " ", 
     RowBox[{
     "obtained", " ", "by", " ", "solving", " ", "the", " ", "transcendental",
       " ", "equation"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{"RADX", " ", "=", " ", 
    RowBox[{
     RowBox[{"MapThread", "[", 
      RowBox[{
       SubscriptBox["R", "x"], ",", 
       RowBox[{"{", 
        RowBox[{"AR", ",", "SL"}], "}"}]}], "]"}], "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "x"], " ", "\[Rule]", " ", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SubscriptBox["v", "x"]}]}], ",", " ", 
       RowBox[{"n", "\[Rule]", " ", "AtomNumber"}]}], "}"}]}]}], ";", "  ", 
   RowBox[{"(*", 
    RowBox[{"Corresponding", " ", "radii", " ", "in", " ", "x"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"RADZ", " ", "=", " ", 
    RowBox[{
     RowBox[{"MapThread", "[", 
      RowBox[{
       SubscriptBox["R", "z"], ",", 
       RowBox[{"{", 
        RowBox[{"AR", ",", "SL"}], "}"}]}], "]"}], "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Omega]", "x"], " ", "\[Rule]", " ", 
        RowBox[{"2", " ", "\[Pi]", " ", 
         SubscriptBox["v", "x"]}]}], ",", " ", 
       RowBox[{"n", "\[Rule]", " ", "AtomNumber"}]}], "}"}]}]}], ";", " ", 
   RowBox[{"(*", 
    RowBox[{"Corresponding", " ", "radii", " ", "in", " ", "z"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Epsilondd", " ", "=", " ", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       SubscriptBox["\[Epsilon]", 
        RowBox[{"dd", " "}]], "[", "as", "]"}], "]"}], " ", "/.", " ", 
     RowBox[{"as", " ", "\[Rule]", " ", "SL"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"datax", "=", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"Epsilondd", ",", 
      RowBox[{"RADX", " ", 
       SuperscriptBox["10", "6"]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataz", "=", 
   RowBox[{"Transpose", "@", 
    RowBox[{"{", 
     RowBox[{"Epsilondd", ",", 
      RowBox[{"RADZ", " ", 
       SuperscriptBox["10", "9"]}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"datax", ",", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"HoldForm", "[", 
       SubscriptBox["\[Epsilon]", "dd"], "]"}], ",", 
      RowBox[{"HoldForm", "[", 
       RowBox[{"Radius", "[", "\[Mu]m", "]"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"dataz", ",", 
   RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"HoldForm", "[", 
       SubscriptBox["\[Epsilon]", "dd"], "]"}], ",", 
      RowBox[{"HoldForm", "[", 
       RowBox[{"Radius", "[", "nm", "]"}], "]"}]}], "}"}]}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"16", ",", "Black", ",", "Bold"}], "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", 
      RowBox[{"Thickness", "[", "Large", "]"}]}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9219984727752724`*^9, 3.9219984776048565`*^9}, {
  3.9219986286730394`*^9, 3.921998633131484*^9}, {3.9219986787469206`*^9, 
  3.921998682552657*^9}, {3.9219996250207105`*^9, 3.921999658960312*^9}, {
  3.950152990460636*^9, 3.950152999108552*^9}, {3.9501532092169976`*^9, 
  3.950153217701787*^9}},
 CellLabel->
  "In[134]:=",ExpressionUUID->"2e1754c7-5e5b-421e-af86-eaf3b61abddd"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwVUms0FAgYnbQzOz22sjnybL88l1UtxbYrvq8TobXZBmm8il16SETJo5Q8
Ti8TJymNPJLJI1IbO6stYhq0aCW2rHK05j1mkrSVHjv745577p977rn3LomM
40TpMRgMLx3+5wVmQU9KjZ+jey4/xuHjFxTC/6eT81KLe1drCgV6QLY31ym5
TVrsvxdx7AYT6IfkhAt+KVqc9CzXb2UDvWQYnFjmpsV9u41Wds0BclKGZE3M
0KKxjc3U/XlAD54dzjjdocHkCjPuQ30gV2P/svk8DRZdWvPzoAFQaNqIRUSg
BsvLek0GFwHxP7HYnWmuwfjXzw/3mwBd3SxmJ0jHMcDm3vlec6CZr6aKvmwY
x0513K4OABrwXyG/mDqOHlnqN7csgXzXr3k07DmOKzrdva7bAPG+Mtz1QH8c
9X4K3nzJDij4/eM7h56q0e+NrWOBA1DOeu3no7Vq5ARkD2QsB+LMYf3yIkWN
O094+sQ6AW21XzX/mrcaJQ6OeZucdXmcltcZGanxdRSr3m0VkMNvHHsbuQpZ
9ikCC1cgb5OP3w0KVWjEXXGQ6Q7kYSeqtj6uwsuSh85SAvLZW7tJP1SFV95M
9ovWAr0XZbsULlMh09Q8pHwdkOIYcq7NUKGlX39vmg9Q/GNX8ZYBJRq55zkF
+AINtTXeKalWol6g6Ji9H9BCgW1OTLoSO2SDf33YCLRogzC63V+Jnhwb6AsA
Op9b11Fhp8QhI3Z0eZBOw5j5bIYSQ9ldV+KCgdLP+WomBxWYFlj3r2sY0AHT
2J7wegUW3Hzuw9oKFNQmC/fOUeCr82JBb6Sur0hmYH24AosNg/XPRAH1FXjE
875R4HbH3pPc7UDmf6jTpQsU2Kl0MzOLAZL7VIbeUMpRE/x723As0Lbh+S+m
RHI82BuQyY8H+tt028rqUjneHp0dsTkRqM4KrLtT5RjEHwpfmAR05sypvtBN
cuTnCA91JwPdacrncJ3k6NeTL85MA0qqcu5umSfHuRt9Xb5NB7JOjYnlqWTo
IhL3qQ8Dhc1tjGvvlOGetkf8kkzdHuWPDcMEMuyQc85uyAESMoobuFky9B3/
IH53FMjeMLHg10gZJjaVLq0+AVSp9bDct0aGY3smevx5QOEsq448kOFntdU1
7/J0/2ieN8lmyHB1xH5xxWmdn6rBYnhEitHmM618CoGyi22H2K1S5H2qvas+
B7ThqLgyt0yKA9OD9Tw+0LkLI8Y7MqRoW/rj6LISoBGvkw+KIqUoSFRt6SkD
OpKcnLjYQ4pV6q+X7qwAsgy/ennKWorxRy59zxQAFTfvWLKYLcX8u+23SqqA
IjqfFBUqJaiXwMpxqQWqKVvQF9YjQWnGU0F3HdApg+rchAYJvkWhRUQD0ElV
e3H/aQl2c99OT14Haknt6ju0X4JnJ5jO2Y26fxz1YCWFSHDkqsufBkLdfvHN
xo0owdaHz+5fbAYSHciacLWS4LR3iMvyW0BLdtYkz5olwbv1KmZzC9Do7Nul
ZpoxdE8YorVtQP8BnkgUUQ==
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.6467291002120973, 7.978069195182989},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
       RowBox[{"Radius", "(", "\[Mu]m", ")"}], HoldForm], TraditionalForm], 
     None}, {
     FormBox[
      TagBox[
       SubscriptBox["\[Epsilon]", "dd"], HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.6467291002120973, 1.0062559743980763`}, {7.978069195182989, 
   8.379419352212718}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9219979706412177`*^9, 3.921998477981798*^9, {3.9219986295429163`*^9, 
   3.9219986340896387`*^9}, 3.921998682916232*^9, {3.921999640439232*^9, 
   3.921999659387103*^9}, 3.950153000948781*^9, {3.9501532118031287`*^9, 
   3.9501532185324125`*^9}},
 CellLabel->
  "Out[140]=",ExpressionUUID->"544c3284-a827-4642-ae3a-c3c53bad9c90"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      NCache[
       Rational[1, 60], 0.016666666666666666`]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwVUns0FQYcvqkJ7XjEEYXkGcqaQienfr/mESaz6xDz1pFHkZjiTpdKpvq5
csJxRx4z8pjXkJvWvB9bnB22LBJrc9/uvfLaOZnT7v74zne+f77zne/7DkRf
ZsaoMBiMM0r8z9pG515XGi6D1K/Vy0OTMKTs7zHmmgJK6cz+NW1C66cekuDH
CnhtNp5VrUt4Nj3l4WcZCmiJnIj31SdcY+jdsz+pgON5i6/eGRA6SEJy3m5T
QGhlx+91+win/sq+8WBUDoHAZzJNCF0M/au0OHLIjzkUsGVKGPrVgllUgBzu
u7vNPjInLNthlnTLWA6aRst/fm5F2Bo0opYikMGaymbs5kHC7Rvr3INtMqAR
56Tv7Ahf+B8VfcuSQenT7BUfe0If79Mv59xlcKmke3XtCCHHTv/SlI4MVFyH
k8uPEn6xNdOfNb8EwmfcOFcnwlxvxe43TUtwWG43Kz5OyNyl2rGSsQS7szOG
ClwII22Pa7V7LkF/X66V4yllHoePmg0MlqCGFf5+BgkPPWHaWomk0D6l48t2
JfTc+/7ENE8KN614OmYehG42Qw2Wd6WgJ03yGvYk9PqyKVAnVAoRFLwW+ynh
1tBtpxJ7KTScrdbR8CUU3wFm+zYpXLdNq2ryI0yecRmJeCGBKzz1Kh9/wtmB
rv6KBglcVudqyQIIdeuscy+yJTDPiZZTEOEeX96FQX8JnNxqdDkUQvhNfvNo
jY0E2Ed+3PglTKlNF401GBIQaPNN4iMJ2aU+8tVpMdSnZ3SonifM3Jc4Ed4i
BrnhVEdNDOG5AWG4Z64YKMZnP8Yp+4r+IKAlXAynUrzXXyUQTha5JXOcxRC1
6OB4LZHQ+PkSW6AtBo/p5HmdZEKRV21op0QEO/pTl5tSCGPntFbWh0TwJKY1
wT2N8NW+2GMNlSKI6y7zmb9G2GxhajnOEsHh4c7iqyzC4uKCydBAEeysZblr
Xifsf1zIDHYQgUbElZDaLMKr9Y7jvZoiWH1p+ofLTUJL1sVEjlQIzAE93mQO
YdiHXZcHx4TwT/bc1oWvlXtUz+iH1QlhwXhX/eYdQh6jvC04Rwi3HJwfFxCh
rX5qUXe0EAqn31mbFxDWKtzM004LQYWz+m9XIWG4qsXofVMh5DgPHPMsUv6j
R3NVjSGEyE2NX2dKlH7SNrO5BQFUn0h7nsAlvF1uPavWJ4AadpPNZhmhb95I
bX6VAGRxIeK7FYSlDxcM428IILHGUWNvNeHCGZriRgtg+6TsXn0N4c309FQT
NwEEsU8kOdURmoe3Plq3FIC27ou2wXrC8p74AyZqAvhkMMPfr4kwauw1t0TC
h49vCAPmmgkbq7Qnwyb4kKpY6I5tIyzQa8hPaeODs791xsoPhCQdLP/tAR+E
uTnczC7CXtbPk1nX+GAk6zNQ5Sn/keemejWEDx3n6zc4Pcr9knsMu4AP4Kx+
dM8zwqHMnLcuFnwY1u+cqOglPJDQmK6uzof8nZkjlgOEbzR+qjSSL0JosJPx
90OE/wF5zS4I
      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.6467291002120973, 896.5176691266632},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
       RowBox[{"Radius", "(", "nm", ")"}], HoldForm], TraditionalForm], 
     None}, {
     FormBox[
      TagBox[
       SubscriptBox["\[Epsilon]", "dd"], HoldForm], TraditionalForm], None}},
  FrameStyle->Directive[
    GrayLevel[0], 
    Thickness[Large]],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->{16, 
    GrayLevel[0], Bold},
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.6467291002120973, 1.0062559743980763`}, {896.5176691266632, 
   920.5840400930424}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.9219979706412177`*^9, 3.921998477981798*^9, {3.9219986295429163`*^9, 
   3.9219986340896387`*^9}, 3.921998682916232*^9, {3.921999640439232*^9, 
   3.921999659387103*^9}, 3.950153000948781*^9, {3.9501532118031287`*^9, 
   3.9501532185804853`*^9}},
 CellLabel->
  "Out[141]=",ExpressionUUID->"56c6c934-d5fa-42c2-ba7c-fa8bcedd54f0"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.921999651746966*^9, 
  3.9219996555440273`*^9}},ExpressionUUID->"525d49fe-438b-455d-acfe-\
64f548d9b197"]
},
WindowSize->{1904, 981},
WindowMargins->{{1920, Automatic}, {Automatic, 0}},
TaggingRules->{
 "WelcomeScreenSettings" -> {"FEStarting" -> False}, "TryRealOnly" -> False},
Magnification->1.5,
FrontEndVersion->"12.2 for Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"25b2a2e3-5961-4e85-afba-c45fac1912f8"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1057, 17, 49, "Input",ExpressionUUID->"4580ef46-100f-4d06-a81d-01ef1972d03a"],
Cell[1618, 39, 2567, 82, 608, "Input",ExpressionUUID->"ce0760b5-054f-479a-afb4-a27ee89f6ef3"],
Cell[4188, 123, 285, 7, 49, "Input",ExpressionUUID->"7541c8e9-4ed6-4cc8-b1b8-8a5d0ee47409"],
Cell[4476, 132, 1085, 19, 73, "Input",ExpressionUUID->"f8fcb7a4-bca8-428a-a81f-4f55d34b324e"],
Cell[5564, 153, 390, 9, 49, "Input",ExpressionUUID->"a535950b-0832-4f86-9704-498eee013f2a"],
Cell[5957, 164, 11540, 342, 1078, "Input",ExpressionUUID->"6499959a-0ec7-4fa4-9039-96cfca376bb0"],
Cell[17500, 508, 267, 8, 49, "Input",ExpressionUUID->"4b274978-c5a7-486d-ab9a-bc223c69fab2"],
Cell[CellGroupData[{
Cell[17792, 520, 4569, 97, 189, "Input",ExpressionUUID->"fa978809-3917-431e-807d-035d120fce82"],
Cell[22364, 619, 4310, 94, 382, "Output",ExpressionUUID->"19059dfa-d58a-4b81-90ad-fde3d7493758"],
Cell[26677, 715, 4321, 95, 381, "Output",ExpressionUUID->"3b870275-72c1-4718-8a28-c01b4fa852f2"],
Cell[31001, 812, 29527, 670, 388, "Output",ExpressionUUID->"1c7c1d4f-c933-4684-8316-8aac54de33a1"]
}, Open  ]],
Cell[60543, 1485, 350, 9, 49, "Input",ExpressionUUID->"80c1bd0f-beae-4d0d-a962-1fd9f07e9fbf"],
Cell[CellGroupData[{
Cell[60918, 1498, 4078, 93, 323, "Input",ExpressionUUID->"08544f05-6456-4e6e-8560-567b589ce9ff"],
Cell[64999, 1593, 6774, 135, 340, "Output",ExpressionUUID->"a56e03af-27ef-4723-91b7-02dbedfbe63a"],
Cell[71776, 1730, 1032, 15, 49, "Output",ExpressionUUID->"0120f67f-5eff-4e56-973c-cf293fac64e9"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72845, 1750, 9028, 249, 936, "Input",ExpressionUUID->"39d82f2f-f93e-4569-a27f-746628c12c7d"],
Cell[81876, 2001, 3944, 86, 374, "Output",ExpressionUUID->"9fabf922-5e82-4700-84e1-c8aac18133aa"],
Cell[85823, 2089, 4140, 93, 345, "Output",ExpressionUUID->"e1c69af0-39e9-4f97-bde0-aa56b7d99d93"],
Cell[89966, 2184, 3974, 87, 387, "Output",ExpressionUUID->"abb1c42d-f7e9-49b4-b4fe-21d73fef27bd"],
Cell[93943, 2273, 3980, 88, 374, "Output",ExpressionUUID->"587a9128-f3ad-4e3e-b918-a8be29bfb029"]
}, Open  ]],
Cell[97938, 2364, 397, 9, 49, "Input",ExpressionUUID->"ed8a25ea-12c4-4537-94e8-a47e73924303"],
Cell[CellGroupData[{
Cell[98360, 2377, 5735, 153, 551, "Input",ExpressionUUID->"2e1754c7-5e5b-421e-af86-eaf3b61abddd"],
Cell[104098, 2532, 3503, 82, 394, "Output",ExpressionUUID->"544c3284-a827-4642-ae3a-c3c53bad9c90"],
Cell[107604, 2616, 3487, 82, 378, "Output",ExpressionUUID->"56c6c934-d5fa-42c2-ba7c-fa8bcedd54f0"]
}, Open  ]],
Cell[111106, 2701, 154, 3, 43, "Input",ExpressionUUID->"525d49fe-438b-455d-acfe-64f548d9b197"]
}
]
*)

